.show{
    background: #002337;
    min-height: 250px;
    padding: 70px 0px;
}


.show .container ul{
    padding: 0px;
    margin: 0px;
    display: flex;
    width: 100%;
    position: relative;
    overflow-x: scroll;
    scrollbar-width: none;
    -ms-overflow-style:none;
}

.show .container ul::-webkit-scrollbar{
    display: none;
}

.show .container ul li{
    list-style: none;
    width: max-content;
    float: left;
    width: 180px;
    white-space: nowrap;
}

.show .container ul li a{
    display: block;
    padding: 30px;
    width: max-content;
    margin: auto;
    font-size: .9em;
}

.show .container ul li a:first-child{
    border-radius: 50%;
    background: rgb(113, 161, 238);
    padding: 15px;
}

.show .container ul li a:last-child{
    color: white;
    padding: 20px;
}

.show .container ul li a img{
    height: 30px;
}


.b-login{
    min-height: 250px;
    padding: 50px 0px;
}

.b-login .container{
    text-align: center;
    font-size: .9em;
    font-weight: bold;
}

.b-login .container p{
    color: #002337;
}

.b-login .container a{
    display: block;
    padding: 15px;
    margin: 15px auto;
}

.b-login .container a:first-of-type{
    background: #e7f1f7;
    color: black;
}

.b-login .container a:last-child{
    background: #002337;
    color: white;
}


.latest{
    background: #eef8ff;
}

.latest a, .latest h5, .latest h4, .latest p{
    line-height: 1.5 ;
}

.latest .container{
    display: flex;
    padding: 50px 10px;
}

.latest h5{
    color: rgb(0, 0, 0, 0.5);
}

.latest a{
    color: black;
}

.latest .container .left{
    flex: 1;
    width: 50%;
    margin: 10px;
}

.latest .container .left h4{
    margin: 20px 10px;
}

.latest .container .more-recent{
    margin: 30px 0px;
}

.latest .container .more-recent a{
    color: rgb(0, 35, 55, 0.8);
}

.latest .container .more-recent i{
    padding-left: 20px;
    transition: 1000ms;
    color: rgb(0, 35, 55, 0.8);
}

.latest .container .more-recent i:hover {
    padding-left: 40px;
}

.latest .container .left .content{
    position: relative;
    padding: 25px 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.latest .container .left .content p{
    padding: 10px 0px;
    color: rgb(0, 0, 0, 0.4);
}

.latest .container .left .content .para{
    display: none;
}

.latest .container .left .content i{
    position: absolute;
    bottom: 15px;
    right: 10px;
    color: rgb(32, 90, 172, 0.8);
}

.latest .container .right{
    flex: 1;
    margin: 10px;
    display: grid;
    grid-gap: 15px;
}

.latest .container .right .box{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    box-shadow: inset 0 0 0 1000px rgb(0, 35, 55,0.5);
}

.latest .container .right .box.one{
    grid-column: 1 / 3;
    grid-row: 1/3;
    background-image: url(../img/latest/first.jpg);
    height: 400px;
}

.latest .container .right .box.two{
    grid-column: 1/ 2;
    grid-row: 3/4;
    background-image: url(../img/latest/second.jpg);
    height: 260px;
}
.latest .container .right .box.three{
    grid-column: 2/ 3;
    grid-row: 3/4;
    background-image: url(../img/latest/three.jpg);
    height: 260px;
}

.latest .container .right .box .content{
    padding: 10px;
    position: absolute;
    bottom: 10px;
}

.latest .container .right .box a{
    color: white;
}

.latest .container .right .box h5{
    color: white;
}


.service{
    padding: 50px;
}

.service .container{
    display: flex;
    padding: 10px;
}

.service .container .box{
    flex: 1;
    margin: 20px;
}

.service .container .box img{
    width: 100%;
    max-width: 100%;
    max-height: 320px;
}

.service .container .box a{
    display: block;
    padding: 20px;
    color: #002337;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1.3;
    transition: 1000ms;
}

.service .container .box a:hover{
    background: #002337;
    color: #F0BD2D;
}

.serve.transfer .container .right{
    background-image: url(../img/transfers/transfer.jpg);
}


.counter{
    background-image: url(../img/counter.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    padding: 0px;
}

.counter .container{
    background: rgba(0, 0, 0, 0.9);
    background-color: rgb(0, 59, 101, 0.91);
    max-width: 100%;
    display: flex;
    margin: auto;
    padding: 60px 0px;
    justify-content: center;
}

.counter .container .box{
    flex: 1;
    text-align: center;
}

.counter .container .box p{
    color: white;
    letter-spacing: 2px;
}

.posts .container {
    display: flex;
    padding: 10px;
}

.posts .container .box{
    flex: 1;
    margin: 10px;
}

.posts .container .box img{
    width: 100%;
}

.posts .container .box p{
    font-weight: normal;
    font-size: .7em;
    color: #002337;
}

.posts .container .box *{
    font-size: .9em;
    line-height: 1.8;
    display: block;
    margin: 20px 0px;
    color: #002337;
}

.posts .container .box a{
    width: max-content;
    padding: 10px 20px;
    color: #002337;
    background-color: #e7f1f7;
    border-radius: 50px;
    font-size: .8em;
    border: 1px solid rgb(0, 35, 55, 0.3);
}

.after-post {
    padding: 50px 0px 100px 0px;
}

.after-post .container{
    display: flex;
    justify-content: center;
}

.after-post .container .box{
    flex: 1;
    padding: 30px;
    background-color: #e7f1f7;
    margin: 10px;
    color: #002337;
}

.after-post .container .box:first-of-type{
    background-color: #f6f4f2 ;
}

.after-post .container .box:last-of-type{
    background-color: #d6ede7;
}

.after-post .container .box img{
    max-width: 30%;
    display: block;
    margin: auto;
}

.after-post .container .box a{
    display: block;
    margin: 20px 10px;
    text-align: center;
    color: #002337;
}

.after-post .container .box i{
    margin-left: 10px;
}


@media only screen and (max-width: 1000px){
    .serve .container{
        padding: 40px 20px;
    }
    .service .container .box{
        margin: 10px;
    }
}


@media only screen and (max-width: 800px){
    .latest a{
        font-size: .9em;
    }
    .latest .container{
        flex-direction: column;
        padding: 20px 10px;
    }
    
    .latest .container .left{
        margin: 0px 0px 30px 0px;
        width: 100%;
    }

    .latest .container h5{
        font-size: 0.9rem;
        line-height: 1.4;
    }


    .latest .container .right{
        margin: 10px 0px;
    }
    .latest .box a{
        line-height: 1.3;
        font-size: .9em;
    }

    
    .service .container{
        flex-direction: column;
    }
    
    .service .container .box{
        max-width: 450px;
        margin: 20px auto;
    }

    .counter .container{
        flex-direction: column;
    }

    .counter .container .box{
        margin: 10px 5px;
    }

    .posts .container{
        flex-direction: column;
    }

    .after-post .container{
        flex-direction: column;
    }

}


@media only screen and (max-width: 450px){
    .show{
        padding: 50px 0px;
    }
    
    .show .container ul li a:last-child{
        font-size: .9em;
    }
    
    .b-login{
        min-height: 200px;
        padding: 40px 0px;
    }
    
    .service{
        padding: 20px 10px;
    }
    
    .service .container .box{
        margin: 10px auto;
    }

    .after-post .container{
        padding: 10px;
    }
}



